<?php

    $online_tutor_theme_css= "";

    /*--------------------------- Slider Image Opacity -------------------*/

    $online_tutor_slider_opacity_setting = get_theme_mod( 'online_tutor_slider_opacity_setting',true);
    $online_tutor_image_opacity_color = get_theme_mod( 'online_tutor_image_opacity_color');
    $online_tutor_slider_opacity = get_theme_mod( 'online_tutor_slider_opacity', '0.5');
    if( $online_tutor_slider_opacity_setting != false) {
        $online_tutor_theme_css .='.slider-box img{';
            $online_tutor_theme_css .='opacity: '. $online_tutor_slider_opacity. ';';
        $online_tutor_theme_css .='}';
        if( $online_tutor_image_opacity_color != '') {
            $online_tutor_theme_css .='.slider-box{';
                $online_tutor_theme_css .='background-color: '. $online_tutor_image_opacity_color. ';';
            $online_tutor_theme_css .='}';
        }
    } else {
        $online_tutor_theme_css .='.slider-box img{';
            $online_tutor_theme_css .='opacity: 1;';
        $online_tutor_theme_css .='}';
    }

    /*--------------------------- Preloader color -------------------*/
    $online_tutor_preloader2_dot_color = get_theme_mod( 'online_tutor_preloader2_dot_color');
    if( $online_tutor_preloader2_dot_color != '') {
        $online_tutor_theme_css .='.load hr {';
            $online_tutor_theme_css .='background-color: '. $online_tutor_preloader2_dot_color. ';';
        $online_tutor_theme_css .='}';
    }